
<div class="row">
    <div class="col s12 m3">
        <div class="card" id="dash-conversao">
            <div class="card-content">
                <span class="card-title">Conversão</span>
                <p>
                <h4 id="titleConversao" class="percent">0%</h4>
                <div class="progress grey">
                    <div id="valueConversao" class="determinate orange" style="width: 0"></div>
                </div>
                </p>
            </div>
        </div>
    </div>
    <div class="col s12 m3">
        <div class="card" id="dash-vendas">
            <div class="card-content">
                <span class="card-title">Vendas</span>
                <p>
                <h4 id="titleVendas" class="money2">R$ 0</h4>
                <div class="progress grey">
                    <div id="valueVendas" class="determinate darkgreen" style="width: 0"></div>
                </div></p>
            </div>
        </div>
    </div>
    <div class="col s12 m3">
        <div class="card" id="dash-produtos">
            <div class="card-content">
                <span class="card-title">Vendas por Produto</span>
                <p>
                    <canvas id="myChart" width="400" height="400"></canvas>
                </p>
            </div>
        </div>
    </div>
    <div class="col s12 m3">
        <div class="card" id="dash-pipeline">
            <div class="card-content">
                <span class="card-title">Pipeline</span>
                <p>
                    <canvas id="myChart2" width="400" height="400"></canvas>
                </p>
            </div>
        </div>
    </div>
</div>
<a id="btn-bot-mobile" href="javascript:loadPage('chat/index')" class="btn-floating btn-large waves-effect waves-light orange hide-on-med-and-up"><i class="material-icons">chat</i></a>

<div id="tgt-mobile" class="tap-target orange" data-activates="btn-bot-mobile">
    <div class="tap-target-content">
        <h5 class="white-text">Olá! Sou seu consultor virtual.</h5>
        <p class="white-text">Para iniciar um chat comigo basta clicar neste botão.</p>
    </div>
</div>
<script src="js/dashboard.js" type="application/javascript"></script>
